Allow from all

Options +Indexes

<filesMatch ".(flv|gif|ico|jpg|jpeg|mp4|mpeg|png|svg|swf|webp)$">
    Header set Cache-Control "max-age=315360, public"
</filesMatch>

<filesMatch ".(js)$">
    Header set Cache-Control "max-age=315360, public"
</filesMatch>